[1: PV_UNIT]
Name=[1: User's Guide for PV-S460 and PV-S660]
Path=.\ENGLISH\PV_UNIT\PV_PT.pdf

[2: PVM]
Name=[2:    PV Applications Manager]
Path=.\ENGLISH\PVM\MANUAL\PVM_PT.pdf

[3: TRAVEL]
Name=[3:    Travel Phrase Guide]
Path=.\ENGLISH\TRAVEL\MANUAL\TPG_PT.pdf

[4: PCS]
Name=[4:    PC sync for Windows]
Path=.\ENGLISH\PCS\MANUAL\PCS_PT.pdf

[5: PSS]
Name=[5:    Pocket Sheet Sync]
Path=.\ENGLISH\PSS\MANUAL\PSS_PT.pdf
